/* messages.css */

ul.error li, ul.errors li, ul.succes li, ul.info li {
	display: block;
	margin: 0 0 5px 0;
	padding: 15px 10px 15px 15px;
	color: #646464;
	border-width: 1px;
	border-style: solid;
}

ul.error li, ul.errors li  {
	color: #ec5237;
	border-color: #ec5237;
	background-color: #ffebe8;
}
ul.succes li {
	border-color: #22e23d;
	color: #22e23d;
	background-color: #ecffe8;
}
ul.info li {
	border-color: #e2c822;
	color: #e2c822;
	background-color: #fff9d7;
}

.error-404-page__inner {
	position: relative;
	margin: 0 auto 24px auto;
	max-width: 540px;
	padding: 200px 30px 0 30px;
	text-align: center
}

.error-404-page__404 {
	color: #f0f0f0;
	position: absolute;
	top: 85px;
	left: 0;
	right: 0;
	margin: 0;
	font-size: 240px;
	line-height: 170px;
	z-index: 10
}

.error-404-page__content {
	position: relative;
	z-index: 20
}

.error-404-page__title {
	margin: 0;
	font-weight: bold;
	font-size: 1.5em
}

.error-404-page__text {
	margin: 48px 0 0 0
}

.error-404-page__link {
	margin: 24px 0 0 0
}
